/*
 Theme Name:   Twenty Twenty-Five Child
 Theme URI:    https://christianeichert.de
 Description:  Child-Theme für Twenty Twenty-Five
 Author:       Christian Eichert
 Author URI:   https://christianeichert.de
 Template:     twentytwentyfive
 Version:      1.0
 Text Domain:  twentytwentyfive-child
*/

/* Hier kommen später deine eigenen CSS-Regeln hin */


body {
    margin: 0;
    font-family: var(--bs-font-sans-serif);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #f4f3f0 !important;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

li.has-child>a {
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bolder !important;
    color: blue !important;
}

article>h3 {
    padding-top: 1rem !important;
    font-weight: bolder !important;
}

article>h4 {
    padding-top: 1rem !important;
    font-weight: bolder !important;
}

article>p {
    padding-top: 1rem !important;
}


ul {
    padding-inline-start: 0px !important;
}

ul>li {
    list-style: none !important;
    list-style-type: none !important;
    padding-inline-start: 20px !important;
}

ul>li>ul>li {
    list-style: none !important;
    list-style-type: none !important;
    padding-inline-start: 20px !important;
}

ul>li>ul>li>ul>li {
    list-style: none !important;
    list-style-type: none !important;
    padding-left: 10px;
    margin-left: 0;
    padding-inline-start: 10px !important;
}

ol>li {
    list-style: decimal !important;
    list-style-type: decimal !important;
    padding-inline-start: 10px !important;
}

ol.breadcrumb>li {
    list-style: none !important;
    list-style-type: none !important;
    padding-inline-start: 10px !important;
}

.link-to-cavaler, 
.link-to-dama 
{
    font-weight:900 !important;
}

.subpages-menu {
    list-style: none;
    padding-left: 0;
}

.subpages-menu li {
    margin-bottom: 10px;
}

.subpages-menu .current_page_item>a {
    font-weight: bold;
    color: #0073aa;
    /* Aktuelle Seite hervorheben */
}

.wp-block-group-is-layout-constrained {
    margin-top: 0 !important;
}